## perl-openssl-defaults 3

=== debian/changelog ===
perl-openssl-defaults (3) unstable; urgency=medium

  * Use CPPFLAGS in the build to placate the Debian build log scanner.
  * Break older versions of the packages that have adopted this scheme,
    to ensure that partial upgrades pull in a compatible set of packages.
    (See #848113)

 -- Niko Tyni <ntyni@debian.org>  Sat, 14 Jan 2017 13:10:54 +0200

perl-openssl-defaults (2) unstable; urgency=medium

  * Fix objdump use on platforms like i386 where
    DEB_HOST_GNU_TYPE != DEB_HOST_MULTIARCH.

 -- Niko Tyni <ntyni@debian.org>  Thu, 22 Dec 2016 22:03:17 +0200

perl-openssl-defaults (1) unstable; urgency=medium

  * Initial release. (Closes: #848932)
    + thanks to Gregor Herrmann for the reviews

 -- Niko Tyni <ntyni@debian.org>  Thu, 22 Dec 2016 15:32:29 +0200
