## perl-openssl-defaults 3build1

=== debian/changelog ===
perl-openssl-defaults (3build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:51:43 +0000
