## perl-openssl-defaults 3+apricot

=== debian/changelog ===
perl-openssl-defaults (3+apricot) unstable; urgency=medium

  * Use CPPFLAGS in the build to placate the Debian build log scanner.
  * Break older versions of the packages that have adopted this scheme,
    to ensure that partial upgrades pull in a compatible set of packages.
    (See #848113)

 -- Niko Tyni <ntyni@debian.org>  Sat, 14 Jan 2017 13:10:54 +0200
