## perl-openssl-defaults 3+nmu1

=== debian/changelog ===
perl-openssl-defaults (3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:18:27 +0800
