## perl-openssl-defaults 4

=== debian/changelog ===
perl-openssl-defaults (4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: add dh-sequence-perl-openssl to Provides.
    Supported by debhelper since 11.4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Niko Tyni ]
  * note dh-sequence-perl-openssl usage in README.Debian

 -- Niko Tyni <ntyni@debian.org>  Mon, 03 Feb 2020 13:05:01 +0200
