=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: perl-openssl-defaults
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 10), libssl-dev
+Build-Depends: debhelper-compat (= 12), libssl-dev
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/perl-openssl-defaults.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/perl-openssl-defaults.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/perl-openssl-defaults
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/perl-openssl-defaults.git
 
 Package: perl-openssl-defaults
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}
-Provides: perl-openssl-abi-${perl-openssl-abi-version}
+Provides: dh-sequence-perl-openssl,
+          perl-openssl-abi-${perl-openssl-abi-version}
 Breaks: libnet-ssleay-perl (<< 1.78-2),
  libcrypt-ssleay-perl (<< 0.73.04-2),
  libcrypt-openssl-bignum-perl (<< 0.07-2),
