## perl-openssl-defaults 5

=== debian/changelog ===
perl-openssl-defaults (5) unstable; urgency=medium

  * Team upload.
  * debian/control: update Build-Depends for cross builds.
  * Mention dh-sequence-perl-openssl in the POD/manpage.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 May 2020 11:46:26 +0200
