## perl-openssl-defaults 5build2

=== debian/changelog ===
perl-openssl-defaults (5build2) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 24 Nov 2021 13:55:41 +0000

perl-openssl-defaults (5build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:22:17 +0200
