## perl-openssl-defaults 7build4

=== debian/changelog ===
perl-openssl-defaults (7build4) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Dec 2025 15:07:15 +0100
